<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="yi">
	<id>https://yi.hamichlol.org.il/w/index.php?action=history&amp;feed=atom&amp;title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8%3ACurrent_events%2Fstyles.css</id>
	<title>מוסטער:Current events/styles.css - ווערסיע היסטאריע</title>
	<link rel="self" type="application/atom+xml" href="https://yi.hamichlol.org.il/w/index.php?action=history&amp;feed=atom&amp;title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8%3ACurrent_events%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8:Current_events/styles.css&amp;action=history"/>
	<updated>2026-04-21T17:51:50Z</updated>
	<subtitle>ווערסיע היסטאריע פאר דעם בלאט אויפן וויקי</subtitle>
	<generator>MediaWiki 1.39.4</generator>
	<entry>
		<id>https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8:Current_events/styles.css&amp;diff=198943&amp;oldid=prev</id>
		<title>תנא קמא: 1 רעוויזיע אימפארטירט: אימפארטירט פון די ענגלישע וויקיפעדיע. זע דארט ביישטייערער ליסטע</title>
		<link rel="alternate" type="text/html" href="https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8:Current_events/styles.css&amp;diff=198943&amp;oldid=prev"/>
		<updated>2023-02-03T17:34:15Z</updated>

		<summary type="html">&lt;p&gt;1 רעוויזיע אימפארטירט: אימפארטירט פון די ענגלישע &lt;a title=&quot;וויקיפעדיע (רוי)&quot; href=&quot;/%D7%A8%D7%95%D7%99:%D7%95%D7%95%D7%99%D7%A7%D7%99%D7%A4%D7%A2%D7%93%D7%99%D7%A2&quot; class=&quot;raw&quot;&gt;וויקיפעדיע&lt;/a&gt;. זע דארט ביישטייערער ליסטע&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;yi&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ עלטערע  ווערסיע&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;רעוויזיע פון 17:34, 3 פעברואר 2023&lt;/td&gt;
				&lt;/tr&gt;
&lt;!-- diff cache key hamichlol_main_yi-mw_:diff::1.12:old-198942:rev-198943 --&gt;
&lt;/table&gt;</summary>
		<author><name>תנא קמא</name></author>
	</entry>
	<entry>
		<id>https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8:Current_events/styles.css&amp;diff=198942&amp;oldid=prev</id>
		<title>EN&gt;Izno: remove none none; not necessary for currently supported browsers</title>
		<link rel="alternate" type="text/html" href="https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8:Current_events/styles.css&amp;diff=198942&amp;oldid=prev"/>
		<updated>2022-07-21T00:56:46Z</updated>

		<summary type="html">&lt;p&gt;remove none none; not necessary for currently supported browsers&lt;/p&gt;
&lt;p&gt;&lt;b&gt;נייער בלאַט&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=y}} */&lt;br /&gt;
.current-events-main {&lt;br /&gt;
	margin: 0.5em 0;&lt;br /&gt;
	padding: 0.3em;&lt;br /&gt;
	background-color: white;&lt;br /&gt;
	border: 1px #cef2e0 solid;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.current-events-heading {&lt;br /&gt;
	background-color: #cef2e0;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.current-events-title {&lt;br /&gt;
	padding: 0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.current-events-navbar {&lt;br /&gt;
	list-style: none;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	font-size: small;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.current-events-navbar li {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	padding: 0 0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.current-events-content {&lt;br /&gt;
	padding: 0 0.3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.current-events-content-heading {&lt;br /&gt;
	margin-top: 0.3em;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.current-events-more {&lt;br /&gt;
	border-width: 2px;&lt;br /&gt;
	font-size: 10pt;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	padding: 0.3em 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.current-events-nav {&lt;br /&gt;
	margin: auto;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	line-height: 1.2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.current-events-nav a {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	margin: 0.5em;&lt;br /&gt;
	padding: 0.5em;&lt;br /&gt;
	background-color: #f4f4f4;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.current-events-nav a &amp;gt; div {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media all and (min-width: 480px) {&lt;br /&gt;
	.current-events-heading {&lt;br /&gt;
		position: relative;&lt;br /&gt;
		padding-right: 12em;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.current-events-navbar {&lt;br /&gt;
		width: 12em;&lt;br /&gt;
		position: absolute;&lt;br /&gt;
		top: 50%;&lt;br /&gt;
		right: 0.4em;&lt;br /&gt;
		margin-top: -0.8em;&lt;br /&gt;
		text-align: right;&lt;br /&gt;
		white-space: nowrap;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.current-events-nav {&lt;br /&gt;
		max-width: 22em;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.current-events-nav a {&lt;br /&gt;
		width: 9em;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>EN&gt;Izno</name></author>
	</entry>
</feed>